﻿.mstheme
{
	navbutton-vert-normal: url(button.gif);
	navbutton-vert-hovered: url(buttonselect.gif);
	navbutton-vert-pushed: url(buttondown.gif);
}
.mstheme-bannertxt
{
	color: rgb(23, 104, 36);
	font-size: 6;
	font-style: normal;
	font-weight: normal;
}
.mstheme-horiz-navtxt
{
	color: rgb(49, 104, 23);
	font-size: 2;
	font-style: normal;
	font-weight: normal;
}
.mstheme-vert-navtxt
{
	font-family: Franklin Gothic Demi;
	color: rgb(185, 185, 185);
	font-size: 3;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}
.mstheme-navtxthome
{
	color: rgb(49, 104, 23);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtnext
{
	color: rgb(49, 104, 23);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtprev
{
	color: rgb(49, 104, 23);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtup
{
	color: rgb(49, 104, 23);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
ul
{
	font-size:small;
}
ul ul
{
}
ul ul ul
{
}
a:link
{
	color: rgb(49, 104, 255);
}
a:active
{
	color: rgb(255, 104, 0);
}
a:visited
{
	color: rgb(28, 72, 113);
}
body
{
	background-color: rgb(255, 255, 255);
	color: rgb(0, 0, 0);
	font-family:"Calibri", "Trebuchet MS", "Gill Sans", "Gill Sans MT", sans-serif;
}
table
{
	table-border-color-light: rgb(28, 72, 113);
	table-border-color-dark: rgb(28, 72, 113);
	border-color: rgb(28, 72, 113);
}
th
{
	border-color: rgb(28, 72, 113);
}
td
{
	border-color: rgb(28, 72, 113);
}
h1
{
	color: rgb(28, 72, 113);
}
h2
{
	color: rgb(28, 72, 113);
}
h3
{
	color: rgb(28, 72, 113);
}
h4
{
	color: rgb(77, 23, 104);
}
h5
{
	color: rgb(23, 104, 36);
}
h6
{
	color: rgb(77, 23, 104);
}
hr
{
	color: rgb(28, 72, 113);
}
p
{
	font-size:11pt;
}
}